javax.persistence.jdbc.url=jdbc:h2:mem:testdb;DB_CLOSE_DELAY=-1
javax.persistence.jdbc.driver=org.h2.Driver
javax.persistence.jdbc.user=sa
javax.persistence.jdbc.password=sa
hibernate.ddl-auto=update
hibernate.temp.use_jdbc_metadata_defaults = false
hibernate.dialect = org.hibernate.dialect.H2Dialect
registration.processor.landingZone_To_VirusScan_Interval_Threshhold_time=48
registration.processor.threshold=3
mosip.registration.processor.registration.status.id=mosip.registration.status
mosip.registration.processor.registration.sync.id=mosip.registration.syn
mosip.registration.processor.datetime.pattern=yyyy-MM-dd'T'HH:mm:ss.SSS'Z'
mosip.registration.processor.timezone=GMT
mosip.registration.processor.packet.id=mosip.registration.packet
registration.processor.application.id=REGISTRATION